<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="58450"/>
  <scenario:refuge scenario:location="68914"/>
  <scenario:refuge scenario:location="48230"/>
  <scenario:refuge scenario:location="67799"/>
  <scenario:refuge scenario:location="64122"/>
  <scenario:refuge scenario:location="67531"/>
  <scenario:refuge scenario:location="70029"/>
  <scenario:refuge scenario:location="57053"/>
  <scenario:refuge scenario:location="45199"/>
  <scenario:refuge scenario:location="72398"/>
  <scenario:fire scenario:location="66051"/>
  <scenario:fire scenario:location="55890"/>
  <scenario:fire scenario:location="45918"/>
  <scenario:hydrant scenario:location="13058"/>
  <scenario:hydrant scenario:location="34055"/>
  <scenario:hydrant scenario:location="34568"/>
  <scenario:hydrant scenario:location="32138"/>
  <scenario:hydrant scenario:location="14219"/>
  <scenario:hydrant scenario:location="20366"/>
  <scenario:hydrant scenario:location="31760"/>
  <scenario:hydrant scenario:location="13841"/>
  <scenario:hydrant scenario:location="23570"/>
  <scenario:hydrant scenario:location="24596"/>
  <scenario:hydrant scenario:location="13076"/>
  <scenario:hydrant scenario:location="31508"/>
  <scenario:hydrant scenario:location="20375"/>
  <scenario:hydrant scenario:location="72089"/>
  <scenario:hydrant scenario:location="14489"/>
  <scenario:hydrant scenario:location="2329"/>
  <scenario:hydrant scenario:location="23705"/>
  <scenario:hydrant scenario:location="13850"/>
  <scenario:hydrant scenario:location="23579"/>
  <scenario:hydrant scenario:location="32156"/>
  <scenario:hydrant scenario:location="26270"/>
  <scenario:hydrant scenario:location="28448"/>
  <scenario:hydrant scenario:location="31139"/>
  <scenario:hydrant scenario:location="28196"/>
  <scenario:hydrant scenario:location="15911"/>
  <scenario:hydrant scenario:location="47655"/>
  <scenario:hydrant scenario:location="23210"/>
  <scenario:hydrant scenario:location="34091"/>
  <scenario:hydrant scenario:location="17963"/>
  <scenario:hydrant scenario:location="21419"/>
  <scenario:hydrant scenario:location="17837"/>
  <scenario:hydrant scenario:location="28205"/>
  <scenario:hydrant scenario:location="26162"/>
  <scenario:hydrant scenario:location="1332"/>
  <scenario:hydrant scenario:location="25910"/>
  <scenario:hydrant scenario:location="73272"/>
  <scenario:hydrant scenario:location="23228"/>
  <scenario:hydrant scenario:location="30140"/>
  <scenario:hydrant scenario:location="24128"/>
  <scenario:hydrant scenario:location="17216"/>
  <scenario:hydrant scenario:location="10562"/>
  <scenario:hydrant scenario:location="25154"/>
  <scenario:hydrant scenario:location="22724"/>
  <scenario:hydrant scenario:location="33092"/>
  <scenario:hydrant scenario:location="17225"/>
  <scenario:hydrant scenario:location="24011"/>
  <scenario:hydrant scenario:location="47179"/>
  <scenario:hydrant scenario:location="24524"/>
  <scenario:hydrant scenario:location="72780"/>
  <scenario:hydrant scenario:location="26189"/>
  <scenario:hydrant scenario:location="34127"/>
  <scenario:hydrant scenario:location="21455"/>
  <scenario:hydrant scenario:location="20303"/>
  <scenario:hydrant scenario:location="18899"/>
  <scenario:hydrant scenario:location="25685"/>
  <scenario:hydrant scenario:location="13526"/>
  <scenario:hydrant scenario:location="15830"/>
  <scenario:hydrant scenario:location="35414"/>
  <scenario:hydrant scenario:location="32471"/>
  <scenario:hydrant scenario:location="21464"/>
  <scenario:hydrant scenario:location="26207"/>
  <scenario:hydrant scenario:location="17252"/>
  <scenario:hydrant scenario:location="34280"/>
  <scenario:hydrant scenario:location="20456"/>
  <scenario:hydrant scenario:location="15083"/>
  <scenario:hydrant scenario:location="16748"/>
  <scenario:hydrant scenario:location="32876"/>
  <scenario:hydrant scenario:location="11886"/>
  <scenario:hydrant scenario:location="67566"/>
  <scenario:hydrant scenario:location="29807"/>
  <scenario:hydrant scenario:location="9202"/>
  <scenario:hydrant scenario:location="22643"/>
  <scenario:hydrant scenario:location="28403"/>
  <scenario:hydrant scenario:location="23795"/>
  <scenario:hydrant scenario:location="31355"/>
  <scenario:hydrant scenario:location="35324"/>
  <scenario:hydrant scenario:location="72444"/>
  <scenario:hydrant scenario:location="24317"/>
  <scenario:hydrant scenario:location="34046"/>
  <scenario:gasstation scenario:location="41598"/>
  <scenario:civilian scenario:location="67175"/>
  <scenario:civilian scenario:location="72123"/>
  <scenario:civilian scenario:location="62877"/>
  <scenario:civilian scenario:location="63221"/>
  <scenario:civilian scenario:location="65625"/>
  <scenario:civilian scenario:location="46757"/>
  <scenario:civilian scenario:location="41872"/>
  <scenario:civilian scenario:location="69504"/>
  <scenario:civilian scenario:location="59270"/>
  <scenario:civilian scenario:location="38799"/>
  <scenario:civilian scenario:location="71625"/>
  <scenario:civilian scenario:location="48476"/>
  <scenario:civilian scenario:location="63861"/>
  <scenario:civilian scenario:location="58765"/>
  <scenario:civilian scenario:location="51913"/>
  <scenario:civilian scenario:location="59784"/>
  <scenario:civilian scenario:location="41920"/>
  <scenario:civilian scenario:location="57772"/>
  <scenario:civilian scenario:location="39891"/>
  <scenario:civilian scenario:location="54365"/>
  <scenario:civilian scenario:location="73388"/>
  <scenario:civilian scenario:location="39662"/>
  <scenario:civilian scenario:location="45286"/>
  <scenario:civilian scenario:location="72022"/>
  <scenario:civilian scenario:location="46467"/>
  <scenario:civilian scenario:location="54901"/>
  <scenario:civilian scenario:location="45071"/>
  <scenario:civilian scenario:location="55401"/>
  <scenario:civilian scenario:location="36772"/>
  <scenario:civilian scenario:location="60400"/>
  <scenario:civilian scenario:location="64383"/>
  <scenario:civilian scenario:location="48286"/>
  <scenario:civilian scenario:location="54132"/>
  <scenario:civilian scenario:location="43931"/>
  <scenario:civilian scenario:location="73521"/>
  <scenario:civilian scenario:location="44414"/>
  <scenario:civilian scenario:location="37042"/>
  <scenario:civilian scenario:location="55620"/>
  <scenario:civilian scenario:location="51375"/>
  <scenario:civilian scenario:location="39159"/>
  <scenario:civilian scenario:location="54494"/>
  <scenario:civilian scenario:location="64030"/>
  <scenario:civilian scenario:location="49996"/>
  <scenario:civilian scenario:location="61532"/>
  <scenario:civilian scenario:location="48952"/>
  <scenario:civilian scenario:location="54764"/>
  <scenario:civilian scenario:location="42533"/>
  <scenario:civilian scenario:location="63339"/>
  <scenario:civilian scenario:location="71923"/>
  <scenario:civilian scenario:location="62544"/>
  <scenario:civilian scenario:location="53213"/>
  <scenario:civilian scenario:location="36969"/>
  <scenario:civilian scenario:location="42034"/>
  <scenario:civilian scenario:location="65943"/>
  <scenario:civilian scenario:location="65203"/>
  <scenario:civilian scenario:location="64414"/>
  <scenario:civilian scenario:location="47167"/>
  <scenario:civilian scenario:location="49116"/>
  <scenario:civilian scenario:location="69858"/>
  <scenario:civilian scenario:location="72072"/>
  <scenario:civilian scenario:location="63481"/>
  <scenario:civilian scenario:location="51450"/>
  <scenario:civilian scenario:location="44515"/>
  <scenario:civilian scenario:location="44006"/>
  <scenario:civilian scenario:location="65486"/>
  <scenario:civilian scenario:location="38799"/>
  <scenario:civilian scenario:location="56238"/>
  <scenario:civilian scenario:location="60886"/>
  <scenario:civilian scenario:location="62254"/>
  <scenario:civilian scenario:location="39570"/>
  <scenario:civilian scenario:location="53076"/>
  <scenario:civilian scenario:location="42499"/>
  <scenario:civilian scenario:location="69615"/>
  <scenario:civilian scenario:location="37301"/>
  <scenario:civilian scenario:location="38899"/>
  <scenario:civilian scenario:location="43754"/>
  <scenario:civilian scenario:location="55728"/>
  <scenario:civilian scenario:location="73728"/>
  <scenario:civilian scenario:location="51098"/>
  <scenario:civilian scenario:location="69565"/>
  <scenario:civilian scenario:location="67198"/>
  <scenario:civilian scenario:location="56605"/>
  <scenario:civilian scenario:location="43868"/>
  <scenario:civilian scenario:location="56651"/>
  <scenario:civilian scenario:location="39107"/>
  <scenario:civilian scenario:location="58175"/>
  <scenario:civilian scenario:location="45392"/>
  <scenario:civilian scenario:location="64122"/>
  <scenario:civilian scenario:location="38655"/>
  <scenario:civilian scenario:location="53294"/>
  <scenario:civilian scenario:location="69255"/>
  <scenario:civilian scenario:location="56292"/>
  <scenario:civilian scenario:location="58933"/>
  <scenario:civilian scenario:location="54109"/>
  <scenario:civilian scenario:location="43475"/>
  <scenario:civilian scenario:location="69697"/>
  <scenario:civilian scenario:location="69697"/>
  <scenario:civilian scenario:location="37925"/>
  <scenario:civilian scenario:location="62658"/>
  <scenario:civilian scenario:location="56811"/>
  <scenario:civilian scenario:location="46994"/>
  <scenario:civilian scenario:location="54463"/>
  <scenario:civilian scenario:location="50965"/>
  <scenario:civilian scenario:location="68078"/>
  <scenario:civilian scenario:location="49307"/>
  <scenario:civilian scenario:location="73732"/>
  <scenario:civilian scenario:location="54901"/>
  <scenario:civilian scenario:location="58062"/>
  <scenario:civilian scenario:location="39107"/>
  <scenario:civilian scenario:location="63788"/>
  <scenario:civilian scenario:location="69588"/>
  <scenario:civilian scenario:location="72011"/>
  <scenario:civilian scenario:location="42522"/>
  <scenario:civilian scenario:location="54674"/>
  <scenario:civilian scenario:location="38678"/>
  <scenario:civilian scenario:location="55799"/>
  <scenario:civilian scenario:location="59107"/>
  <scenario:civilian scenario:location="51398"/>
  <scenario:civilian scenario:location="48666"/>
  <scenario:civilian scenario:location="43754"/>
  <scenario:civilian scenario:location="53267"/>
  <scenario:civilian scenario:location="62877"/>
  <scenario:civilian scenario:location="65625"/>
  <scenario:civilian scenario:location="41097"/>
  <scenario:civilian scenario:location="73451"/>
  <scenario:civilian scenario:location="50077"/>
  <scenario:civilian scenario:location="45449"/>
  <scenario:civilian scenario:location="69444"/>
  <scenario:civilian scenario:location="64076"/>
  <scenario:civilian scenario:location="56133"/>
  <scenario:civilian scenario:location="59293"/>
  <scenario:civilian scenario:location="53568"/>
  <scenario:civilian scenario:location="57309"/>
  <scenario:civilian scenario:location="46548"/>
  <scenario:civilian scenario:location="38297"/>
  <scenario:civilian scenario:location="45369"/>
  <scenario:civilian scenario:location="46028"/>
  <scenario:civilian scenario:location="66359"/>
  <scenario:civilian scenario:location="37856"/>
  <scenario:civilian scenario:location="41627"/>
  <scenario:civilian scenario:location="61192"/>
  <scenario:civilian scenario:location="43052"/>
  <scenario:civilian scenario:location="38552"/>
  <scenario:civilian scenario:location="55007"/>
  <scenario:civilian scenario:location="37168"/>
  <scenario:civilian scenario:location="64153"/>
  <scenario:civilian scenario:location="42664"/>
  <scenario:civilian scenario:location="68694"/>
  <scenario:civilian scenario:location="47895"/>
  <scenario:civilian scenario:location="72156"/>
  <scenario:civilian scenario:location="40576"/>
  <scenario:civilian scenario:location="41558"/>
  <scenario:civilian scenario:location="66876"/>
  <scenario:civilian scenario:location="38069"/>
  <scenario:civilian scenario:location="41627"/>
  <scenario:civilian scenario:location="53340"/>
  <scenario:civilian scenario:location="52778"/>
  <scenario:civilian scenario:location="38092"/>
  <scenario:civilian scenario:location="71925"/>
  <scenario:civilian scenario:location="62707"/>
  <scenario:civilian scenario:location="52872"/>
  <scenario:civilian scenario:location="55753"/>
  <scenario:civilian scenario:location="66307"/>
  <scenario:civilian scenario:location="54528"/>
  <scenario:civilian scenario:location="71572"/>
  <scenario:civilian scenario:location="55278"/>
  <scenario:civilian scenario:location="63001"/>
  <scenario:civilian scenario:location="55890"/>
  <scenario:civilian scenario:location="54878"/>
  <scenario:civilian scenario:location="63385"/>
  <scenario:civilian scenario:location="73728"/>
  <scenario:civilian scenario:location="67223"/>
  <scenario:civilian scenario:location="39978"/>
  <scenario:civilian scenario:location="59628"/>
  <scenario:civilian scenario:location="69123"/>
  <scenario:civilian scenario:location="72148"/>
  <scenario:civilian scenario:location="47722"/>
  <scenario:civilian scenario:location="43931"/>
  <scenario:civilian scenario:location="37551"/>
  <scenario:civilian scenario:location="59293"/>
  <scenario:civilian scenario:location="64370"/>
  <scenario:civilian scenario:location="42964"/>
  <scenario:civilian scenario:location="46515"/>
  <scenario:civilian scenario:location="46398"/>
  <scenario:civilian scenario:location="43475"/>
  <scenario:civilian scenario:location="41745"/>
  <scenario:civilian scenario:location="66012"/>
  <scenario:civilian scenario:location="60018"/>
  <scenario:civilian scenario:location="62013"/>
  <scenario:civilian scenario:location="66097"/>
  <scenario:civilian scenario:location="55053"/>
  <scenario:civilian scenario:location="62050"/>
  <scenario:civilian scenario:location="56025"/>
  <scenario:civilian scenario:location="53481"/>
  <scenario:civilian scenario:location="51869"/>
  <scenario:civilian scenario:location="44515"/>
  <scenario:civilian scenario:location="73368"/>
  <scenario:civilian scenario:location="47722"/>
  <scenario:civilian scenario:location="66630"/>
  <scenario:civilian scenario:location="60240"/>
  <scenario:civilian scenario:location="41920"/>
  <scenario:civilian scenario:location="60720"/>
  <scenario:civilian scenario:location="54365"/>
  <scenario:civilian scenario:location="48451"/>
  <scenario:civilian scenario:location="41587"/>
  <scenario:civilian scenario:location="64030"/>
  <scenario:civilian scenario:location="42720"/>
  <scenario:civilian scenario:location="70054"/>
  <scenario:civilian scenario:location="46709"/>
  <scenario:civilian scenario:location="44391"/>
  <scenario:civilian scenario:location="59224"/>
  <scenario:civilian scenario:location="72119"/>
  <scenario:civilian scenario:location="66994"/>
  <scenario:civilian scenario:location="60558"/>
  <scenario:civilian scenario:location="40474"/>
  <scenario:civilian scenario:location="37505"/>
  <scenario:civilian scenario:location="49944"/>
  <scenario:civilian scenario:location="66307"/>
  <scenario:civilian scenario:location="47643"/>
  <scenario:civilian scenario:location="38469"/>
  <scenario:civilian scenario:location="66477"/>
  <scenario:civilian scenario:location="51609"/>
  <scenario:civilian scenario:location="48793"/>
  <scenario:civilian scenario:location="39370"/>
  <scenario:civilian scenario:location="48207"/>
  <scenario:civilian scenario:location="55447"/>
  <scenario:civilian scenario:location="41677"/>
  <scenario:civilian scenario:location="65438"/>
  <scenario:civilian scenario:location="55424"/>
  <scenario:civilian scenario:location="62151"/>
  <scenario:civilian scenario:location="60558"/>
  <scenario:civilian scenario:location="60217"/>
  <scenario:civilian scenario:location="44006"/>
  <scenario:civilian scenario:location="48487"/>
  <scenario:civilian scenario:location="52749"/>
  <scenario:civilian scenario:location="42664"/>
  <scenario:civilian scenario:location="54061"/>
  <scenario:civilian scenario:location="37255"/>
  <scenario:civilian scenario:location="53190"/>
  <scenario:civilian scenario:location="41024"/>
  <scenario:civilian scenario:location="68228"/>
  <scenario:civilian scenario:location="66066"/>
  <scenario:civilian scenario:location="58641"/>
  <scenario:civilian scenario:location="46267"/>
  <scenario:civilian scenario:location="38092"/>
  <scenario:civilian scenario:location="62900"/>
  <scenario:civilian scenario:location="66143"/>
  <scenario:civilian scenario:location="48405"/>
  <scenario:civilian scenario:location="37083"/>
  <scenario:civilian scenario:location="72129"/>
  <scenario:civilian scenario:location="53423"/>
  <scenario:civilian scenario:location="62734"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="37528"/>
  <scenario:civilian scenario:location="51684"/>
  <scenario:civilian scenario:location="55849"/>
  <scenario:civilian scenario:location="65486"/>
  <scenario:civilian scenario:location="42689"/>
  <scenario:civilian scenario:location="42689"/>
  <scenario:firebrigade scenario:location="28817"/>
  <scenario:firebrigade scenario:location="14876"/>
  <scenario:firebrigade scenario:location="33992"/>
  <scenario:firebrigade scenario:location="13139"/>
  <scenario:firebrigade scenario:location="33992"/>
  <scenario:firebrigade scenario:location="18548"/>
  <scenario:firebrigade scenario:location="18557"/>
  <scenario:firebrigade scenario:location="34487"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="31166"/>
  <scenario:firebrigade scenario:location="31184"/>
  <scenario:firebrigade scenario:location="35648"/>
  <scenario:firebrigade scenario:location="19511"/>
  <scenario:firebrigade scenario:location="35675"/>
  <scenario:firebrigade scenario:location="19502"/>
  <scenario:firebrigade scenario:location="70700"/>
  <scenario:firebrigade scenario:location="18800"/>
  <scenario:firebrigade scenario:location="19241"/>
  <scenario:firebrigade scenario:location="29411"/>
  <scenario:firebrigade scenario:location="31202"/>
  <scenario:firebrigade scenario:location="36907"/>
  <scenario:firebrigade scenario:location="36907"/>
  <scenario:firebrigade scenario:location="71374"/>
  <scenario:firebrigade scenario:location="71374"/>
  <scenario:firebrigade scenario:location="71019"/>
  <scenario:firebrigade scenario:location="71020"/>
  <scenario:firebrigade scenario:location="24164"/>
  <scenario:firebrigade scenario:location="34811"/>
  <scenario:policeforce scenario:location="22211"/>
  <scenario:policeforce scenario:location="9269"/>
  <scenario:policeforce scenario:location="27566"/>
  <scenario:policeforce scenario:location="30986"/>
  <scenario:policeforce scenario:location="30986"/>
  <scenario:policeforce scenario:location="30995"/>
  <scenario:policeforce scenario:location="70976"/>
  <scenario:policeforce scenario:location="70976"/>
  <scenario:policeforce scenario:location="70976"/>
  <scenario:policeforce scenario:location="23516"/>
  <scenario:policeforce scenario:location="34514"/>
  <scenario:policeforce scenario:location="34514"/>
  <scenario:policeforce scenario:location="34514"/>
  <scenario:policeforce scenario:location="34514"/>
  <scenario:policeforce scenario:location="34514"/>
  <scenario:policeforce scenario:location="34487"/>
  <scenario:policeforce scenario:location="34487"/>
  <scenario:policeforce scenario:location="34487"/>
  <scenario:policeforce scenario:location="34487"/>
  <scenario:policeforce scenario:location="35594"/>
  <scenario:policeforce scenario:location="35594"/>
  <scenario:policeforce scenario:location="72965"/>
  <scenario:policeforce scenario:location="72965"/>
  <scenario:policeforce scenario:location="35054"/>
  <scenario:policeforce scenario:location="35054"/>
  <scenario:policeforce scenario:location="35054"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:ambulanceteam scenario:location="1434"/>
  <scenario:ambulanceteam scenario:location="49319"/>
  <scenario:ambulanceteam scenario:location="850"/>
  <scenario:ambulanceteam scenario:location="3410"/>
  <scenario:ambulanceteam scenario:location="72668"/>
  <scenario:ambulanceteam scenario:location="1137"/>
  <scenario:ambulanceteam scenario:location="2593"/>
  <scenario:ambulanceteam scenario:location="14039"/>
  <scenario:ambulanceteam scenario:location="39430"/>
  <scenario:ambulanceteam scenario:location="13355"/>
  <scenario:ambulanceteam scenario:location="28205"/>
  <scenario:ambulanceteam scenario:location="19637"/>
  <scenario:ambulanceteam scenario:location="23570"/>
  <scenario:ambulanceteam scenario:location="54296"/>
  <scenario:ambulanceteam scenario:location="54296"/>
  <scenario:ambulanceteam scenario:location="24866"/>
  <scenario:ambulanceteam scenario:location="15317"/>
  <scenario:ambulanceteam scenario:location="14174"/>
  <scenario:ambulanceteam scenario:location="17342"/>
  <scenario:ambulanceteam scenario:location="5741"/>
  <scenario:ambulanceteam scenario:location="11496"/>
  <scenario:ambulanceteam scenario:location="41971"/>
  <scenario:ambulanceteam scenario:location="71971"/>
  <scenario:ambulanceteam scenario:location="10401"/>
  <scenario:ambulanceteam scenario:location="9439"/>
  <scenario:ambulanceteam scenario:location="7668"/>
  <scenario:ambulanceteam scenario:location="7473"/>
  <scenario:ambulanceteam scenario:location="9388"/>
  <scenario:ambulanceteam scenario:location="72854"/>
  <scenario:ambulanceteam scenario:location="71112"/>
</scenario:scenario>
